burn_classes:
  unburned: 440094
  low: 34485
  moderate: 31296
  high: 4412
emampr_landcover_vote_2017:
  42: 389328
  52: 171650
  71: 54106
  95: 3799
  81: 2601
  11: 1763
  90: 1433
  31: 128
  22: 22
  12: 20
  41: 10
  24: 10
  23: 8
  82: 1
  43: 1
soil_textures:
  clay loam: 623057
  silt loam: 1823
